Almirah.Doc - DocTask #78
Feature # 77 (Closed): Add Code Blocks

Add an example of the Code Block in any document
04/15/2024 05:07 PM - Oleksandr Ivanov

Status: Closed Start date: 04/15/2024
Priority: Normal Due date: 04/15/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.1.4 Spent time: 0:15 hour
Description

See parent task for details.

History

#1 - 04/15/2024 06:35 PM - Oleksandr lvanov

- Status changed from New to Feedback

#2 - 04/15/2024 06:35 PM - Oleksandr lvanov
- % Done changed from 0 to 80

#3 - 04/18/2024 07:43 PM - Oleksandr lvanov

Implemented in (63f721b)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Doc/pull/16

#4 - 04/18/2024 07:44 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
https://almirah.site/redmine/projects/almirah-doc/repository/almirah-doc/revisions/63f721b7b22f41da5fc92ac17fffcef4eddf95d3
https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/16
http://www.tcpdf.org

